#siteHeader #adminNav {
    right: 160px;
}


.fund {
    float: left;
    margin: 0;
    width: 249px;
}


/* Slideshow */

.layout_classic .newsSlideShow-thumbnails li {
width: 7%;
}

.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover {
border: 4px solid #AF1217;
height: 13px;
width: 30px;
background: #AF1217;
}

.layout_classic .newsSlideShow-thumbnails a {
border: 4px solid #fff;
opacity: 0.8;
color: transparent;
border-radius: 0%;
height: 13px;
width: 30px;
background: #fff;
}

.newsSlideShow-thumbnails {
	text-align: left;
}

.layout_classic .newsSlideShow-headline p {
display: none;
}

.newsSlideShow-headline h1 a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

.newsSlideShow-headline {
position: absolute;
z-index: 1;
margin: 0;
padding: 1% 2% 6% 2%;
background: rgba(0, 0, 0, 0.75);
margin-bottom: 40px;
}

.newsSlideShow-next.pill-small-right, .newsSlideShow-prev.pill-small-left {
	display:none;
}


.newsSlideShow-thumbnails img {
display: none;
}






/* Social Media in Footer */

.facebookButton, .twitterButton, .youtubeButton, .googleButton, .emailButton, .instagramButton {
text-indent: -9999px;
display: block;
width: 65px; height: 30px;
position: absolute;
top: -24px; left: 460px;
z-index: 25;
}

.facebookButton {
 right: auto;
left: 867px;
top: 83px;
width: 25px;

}

.twitterButton {
right: auto;
left: 908px;
top: 83px;
width: 25px;

}

.emailButton {
right: auto;
left: 950px;
top: 83px;
width: 25px;

}



/* Logo */

div#siteHeader a.logo {
background: transparent url(logo.png) 0 0 no-repeat;
display: block;
position: absolute;
height: 266px;
width: 400px;
top: -11px;
right: 630px;
text-indent: -9999px;
z-index: 5;
}


/* Call Outs Small Left */

.membership:hover {
	opacity: .7;
}

.registration:hover {
	opacity: .7;
}

.newsletter:hover {
	opacity: .7;
}

.nominations:hover {
	opacity: .7;
}


/* Callouts */

.callout .linkElement1  {
    background: url(i/ctaLarge1.jpg) top center no-repeat;
    text-align: center;
    height: 200px;
}

.callout .linkElement2  {
    background: url(i/ctaLarge2.jpg) top center no-repeat;
    text-align: center;
    height: 200px;
}

.callout .linkElement3  {
    background: url(i/ctaLarge3.jpg) top center no-repeat;
    text-align: center;
    height: 200px;
}

.callout .linkElement a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    position: relative;
    padding: 0;
    background: none;
    height: 318px;
    vertical-align: bottom;
    display: table-cell;
    width: 318px;
    height: 175px;
    font-family: 'Oswald', sans-serif;
}

.callout .linkElement1 a:hover {
font-size: 24px;
}

.callout .linkElement2 a:hover {
font-size: 24px;
}

.callout .linkElement3 a:hover {
font-size: 24px;
}

/* User Bar */

ul#accountNav {
z-index: 5;
background: none;
border-bottom: none;
}

ul#accountNav:before, ul#accountNav:after {
display: none;
}

#accountNav a {
color: #fff;
}

#accountNav a:hover {
background-color: rgba(1, 7, 23, 0.59);
color: #FFF;
}

#accountNav .secondary a:hover {
color: #FFF;
background: rgba(1, 7, 23, 0.59);
}

div#siteHeader {
background: none;
height: 127px;
min-height: 50px;
}


div#topNav, #siteContainer2.one_panel #topNav {
border: none;
padding: 0px;
border-bottom-width: 4px;
margin-bottom: 10px;
width: 85%;
margin-left: 200px;
z-index: 6;
margin-bottom: 0px;
}

#topNav table {
background: none;
border: none;
}

#topNav a {
background: none;
border: none;
text-decoration: none;
color: #fff;
}

#topNav a.selected,
#topNav td.hover > a,
#topNav td:hover > a {
color: #FBED00;
}

#topNav td > a {
line-height: 50px;
border-top: none;
border-left: none;
border-right: none;
padding-top: 10px;
width: 100%;
display: inline-table;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
font-size: 14px;
}

#topNav td:before, #topNav td:after, div#topNav:before {
display: none;
}

#topNav table td:hover {
background: none;
color: #fff;
}

#topNav td:hover > a {
border-left: none;
color: #AF1115;
}

#topNav td.selected {
background: none;
color: #fff;
}

div#topNav td ul li a {
background: rgba(0, 0, 0, 0.96);
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
line-height: 15px;
color: #A0A0A0;
}

div#topNav td ul li:hover > a {
background: #000;
color: #fff;
}

div#topNav td ul li.hover > a.disabled:hover {
background: #000;
}


div#topNav td ul li a {
background: #131313;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
line-height: 15px;
color: #FFFFFF;
font-size: 12px;
}

div#topNav td ul ul li a {
background: #1E1E1E;
}


div#topNav td ul ul li:hover > a {
background: #000;
}



#siteContainer2.one_panel #displayBodyHeader, #displayBodyHeader {
display: block;
background: #aaaaaa url(displayBodyHeader.jpg) 0 0 no-repeat;
height: 56px;
line-height: 0px;
color: #ffffff;
padding-left: 10px;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.04em;
font-size: 25px;
}

#siteContainer2.one_panel #displayBodyHeader {
display: none;
}

.textBlockElement h3, .rosterElement h3, .aggregatorElement h3, .tableElement h3 {
background-image: url("elementHeader.jpg");
color: #ffffff;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.03em;
}

div#siteFooter {
padding: 7px 7px 0px 7px;
box-sizing: border-box;
margin-top: 0px;
width: 1004px;
margin-bottom: 45px;
}

#accountNav .nginLogo a {
height: 30px;
width: 141px;
}


h2#displayBodyHeader {
border: 2px solid #222222;
background-image: url("displayBodyHeader.jpg");
height: 50px;
}

h2#displayBodyHeader span {
line-height: 2em;
}


.subNav h4 {
background: #AF1016;
}

.subNav, .relatedSections {
margin-bottom: 7px;
background: #ffffff;
margin-top: 30px;
}

.subNav li a:hover, .relatedSections li a:hover {
color: #000;
background: -webkit-linear-gradient(#FFFFFF, #8A8B8D); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFFFFF, #8A8B8D); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFFFFF, #8A8B8D); /* For Firefox 3.6 to 15 */
background: linear-gradient(#FFFFFF, #8A8B8D); /* Standard syntax */
}

.subNav li a, .relatedSections li a {
background: #ECECEC;
}

div#siteFooter li a {
color: #FFFFFF;
}

div#siteFooter ul {
line-height: 100%;
height: 30px;
background: #000;
position: relative;
}

div#siteFooter li {
color: #fff;
display: inline-block;
font-size: 12px;
line-height: 30px;
position: relative;
left: 10px;
}

/*===============SPONSORS===============*/

.sponsors { display: block; width: 990px;}
.sponsors li { display: block; float: left; }
.sponsors li a { 
	display: block; 
	height: 100px; 
	text-indent: -9999px; 
	width: 162px; 
	position: relative;
	opacity: 0.8; 
}

.sponsors li a:hover {
opacity: 1;
}

.sponsors li a.chulaVista {
background: transparent url(sponsors/chulaVista.png) no-repeat;
}

.sponsors li a.healy {
background: transparent url(sponsors/healy.png) no-repeat;
}

.sponsors li a.hk {
background: transparent url(sponsors/HK.png) no-repeat;
}

.sponsors li a.jaeger {
background: transparent url(sponsors/jaeger.png) no-repeat;
}

.sponsors li a.kafka {
background: transparent url(sponsors/kafka.png) no-repeat;
}

.sponsors li a.midwestAthletics {
background: transparent url(sponsors/midwestAthletics.png) no-repeat;
}

.sponsors li a.specialOlympics {
background: transparent url(sponsors/specialOlympics.png) no-repeat;
}

.sponsors li a.dells {
background: transparent url(sponsors/dells.png) no-repeat;
}

.sponsors li a.sportNgin {
background: transparent url(sponsors/sportNgin.png) no-repeat;
}

.sponsors li a.woodside {
background: transparent url(sponsors/woodside.png) no-repeat;
}

.sponsors li a.dudley {
background: transparent url(sponsors/dudley.png) no-repeat;
}

.sponsors li a.yourLogo {
background: transparent url(sponsors/yourLogo.png) no-repeat;
}

/* TAGS on Home page event list */
#home.user_mode .pageElement.aggregatorElement.eventAggregatorElement .tags {
  display: none;
}